.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d94ff759-4e3e-c3fe-6f9c-47c1ddde9369 {
}.lfr-layout-structure-item-a9d037d6-65e3-eca3-a8b4-ccf3540de01f {
}.lfr-layout-structure-item-f5fcafc1-c73b-39a5-0f4d-808af06bb1b5 {
}.lfr-layout-structure-item-98e2f756-0060-6c2f-baea-b653416e9043 {
text-align: right !important;
}
.lfr-layout-structure-item-52aacdd3-e994-6014-4964-cb50cc73e666 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52aacdd3-e994-6014-4964-cb50cc73e666 {
}.lfr-layout-structure-item-86d718b0-3f40-e105-b041-ef3c210d0582 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86d718b0-3f40-e105-b041-ef3c210d0582 {
}.lfr-layout-structure-item-bfe34fc3-a8ee-954c-95e6-0d11ddb2b74a {
}.lfr-layout-structure-item-4f2207c6-d581-96ea-0aff-d0ee45984874 {
width: 13rem !important;
}
